» Ubuntu » Paket

Error

two or more packages specified (initscripts oneiric)